form, form span, input, textarea {
  display: block;
  margin: 0 auto;
  text-align: center;
}

input, textarea {
  text-align: left;
}

form {
  border-radius: 10px;
  border: 3px solid #007071;
  background: #dbdbdb;
  width: 55%;
  margin-top: 50px;
  margin-bottom: 30px;
  font-weight: bold;
}

form span {
  font-size: 15px;
  margin-bottom: 17px;
  margin-top: 8px;
  font-weight: bold;
}

form b {
  color: red;
}

input {
  height: 30px;
  margin-top: 2px;
  margin-bottom: 20px;
  border-radius: 10px;
  border: 1px solid #007071;
  transition: background .3s;
}

.error {
  margin-bottom: 20px;
  margin-top: -5px;
  color: red;
  font-size: 18px;
}

textarea {
  margin-top: 2px;
  margin-bottom: 10px;
  border-radius: 10px;
  font-size: 15px;
  font-family: Optima, sans-serif;
  border: 1px solid #007071;
  transition: background .3s;
}

input:focus, textarea:focus {
  background: #d1faff;
  font-weight: bold;
}

button {
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 20px;
  filter: brightness(120%);
  color: black;
  background: url(../slike/pozadina.jpg);
  background-position: center;
  background-size: cover;
  border-radius: 15px;
  padding: 8px 10px;
  font-weight: bold;
  transition: all .5s;
}

button:hover {
  filter: none;
  box-shadow: 0px 0px 10px black;
  color: white;
  cursor: pointer;
}

#kontakt-odl {
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}
